.notificationIconBadge{
    top:-2px;
    right: -5px;
    background-color:beige;
    width: 18px;
    height: 18px;
    border-radius: 9px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 10px;
}
.notification-icon{
    padding: 7px 11px;
}

.notification-menu{
    border-right: 1px solid #333;
    padding-right: 50px;
}